![](https://kniganews.org/wp-content/uploads/2012/12/bc33bouncejugglin.jpg)

<center>(12)</center>

In the history of science of the late 1950s, there are still a few notable and hard-to-explain losses caused by the disappearance of outstanding scientists from the spheres of fruitful scientific activities. [i9]

This didn't necessarily happen under such tragic circumstances as in the case of Pauli. But in the final outcome — as in the history of Claude Shannon, in particular — it was equivalent to a mysterious and clearly premature scientific death.

Speaking of information theory, no scientist of the 20th century has made a contribution to this field that could be compared to Shannon’s. Without any exaggeration, this man is accepted as the father of information theory and scientific cryptography.

And this same person, at the peak of a brilliant career, for unnamed reasons, left big science, shifting to a quiet and inconspicuous teaching job. Metamorphosis occurred in the same already known interval between 1957 and 1958, when the scientist was barely 40 years old. [i10]

Nothing comparable to his previous masterpieces of scientific creativity was done by Claude Shannon for the rest of his life. At least that’s what is commonly believed.

<center>(13)</center>

But it definitely makes sense to inquire what this clever man, famous not only for his gift as an outstanding theorist but also for his talents as a skilled engineer-designer, was doing in the subsequent years.

It is no secret, for instance, that Shannon turned his large house into something between a library, a workshop, and a museum, where various devices and apparatuses of his own making accumulated.

And an old passion of the scientist for juggling eventually led him, among other things, to create his own theory of this art — based on the fundamental "juggling theorem". [o13]

A particular interest of Shannon's was the technique of manipulating multiple objects "on the bounce" — at moments when they hang in the air before starting to fall.

As a juggler practitioner, he even attempted to master a peculiar juggling technique while hanging upside down. As an engineer-developer, he constructed a robot that confidently juggled three balls, which bounced off a drum membrane when thrown downwards.

Another interesting work by Shannon in the same vein was a "philosophical" sculpture depicting a juggler tossing other, smaller jugglers, who, in turn, juggled even smaller jugglers…

![](https://kniganews.org/wp-content/uploads/2012/12/bc33fractaljuggler.jpg)

<center>(14)</center>

Another important amusement among the scientist's "home entertainments" was various experiments with the subtle interconnections between randomness and determinism in our lives.

For example, one of the devices that entertained guests in Shannon's house worked as a coin tosser. The mechanism of this machine was set so precisely that it allowed someone to predetermine the exact number of coin turns in the air. In other words, a seemingly random probabilistic outcome of the classic experiment with a coin landing heads or tails was programmed to be completely deterministic.

Another striking example of the same series was a specialized minicomputer constructed by Shannon, about the size of a pack of cigarettes, which could consistently beat a casino in roulette. More precisely, based on quick measurements for the velocity of the roulette wheel and the speed of the ball's throw by the croupier, this device effectively predicted the most likely "outcome of the experiment" — the diamond, i.e. the one of the eight sectors of the roulette where the ball will stop… [o14]

In short, if you look at all these unserious entertainments of Claude Shannon from a slightly different, physico-theoretical perspective, linking them with the studies of Everett and Pauli, you can discover rather interesting things.

![](https://kniganews.org/wp-content/uploads/2012/12/bc33alice.jpg)

<center>([Read more](/tbc/41/))</center>

### Inside links

[i9] Unamusing coincidences, [https://kniganews.org/map/n/00-01/hex1d/](https://kniganews.org/map/n/00-01/hex1d/)

[i10] Juggler on a train, [https://kniganews.org/map/n/00-01/hex1f/](https://kniganews.org/map/n/00-01/hex1f/)

### Outside links

[o13] Claude Shannon, "*Scientific Aspects of Juggling*", in N.J.A. Sloane and A. D. Wyner (eds), "*Claude Elwood Shannon Collected Papers,*" New York, IEEE Press (1993) pp. 850-864; Peter J. Beek and Arthur Lewbel, "*The Science of Juggling*", Scientific American, November 1995, pp 92-97. [https://www2.bc.edu/~lewbel/jugweb/sciamjug.pdf](https://www2.bc.edu/~lewbel/jugweb/sciamjug.pdf)

[o14] Edward O. Thorp, "*The Invention of the First Wearable Computer*", 2nd. International Symposium on Wearable Computers, Pittsburgh, Pennsylvania, October 19-20, 1998. [http://www1.cs.columbia.edu/graphics/courses/mobwear/resources/thorp-iswc98.pdf](http://www1.cs.columbia.edu/graphics/courses/mobwear/resources/thorp-iswc98.pdf)
