![](https://kniganews.org/wp-content/uploads/2013/01/bc44pf.jpg)

<center>(27)</center>

When Albert Einstein developed his theory of gravitation or GTR (General Theory of Relativity) by 1916, quantum mechanics was still about a decade away from being born. In other words, GTR was initially and remains to this day a purely classical theory. However, an unequivocal hint at the unity of gravitation and quantum physics was almost immediately obtained – in the beautiful theoretical work of Theodor Kaluza. [i30]

In 1919, Kaluza showed that if one added another – fifth – extra dimension to the equations of GTR, an astonishing thing happened. It turned out that with this approach, one could elegantly merge Einstein's theory of gravitation and Maxwell's theory of electromagnetism into a unified and homogeneous conceptual system. (Put a bit differently – from the standpoint of modern science – even then a signal came that there is some direct connection between the graviton and the photon.)

In particular, Kaluza demonstrated that the equations of GTR for the case of five dimensions could be transformed in such a way that they decomposed into the description of three interconnected subsystems: (1) regular four-dimensional Einsteinian gravity; plus (2) a set corresponding to Maxwell's equations for the electromagnetic field; and plus (3) another obscure field of scalar nature.

A scalar field, it can be explained, in physics is a force field that has only one component, which affects every point in space regardless of the reference frame rotations. An illustrative example of such a field is often given as ocean tides – when the level of the ocean rises and falls at a point on the water surface all around at once. Unlike wind or river flow, which have direction and are described in terms of vector fields.

The example with the oscillating scalar field of tides is particularly good because using visual hydrodynamic analogies it allows illustrating the depth of Kaluza's discovery, which was far ahead of its time. (Moreover, it provides a fairly transparent analogy for the mechanism that ensures the vibration of the system in the physics of oscillons.)

Already in Maxwell's theory of electromagnetism, constructed on the concept of "displacement current" or otherwise pulsating charges, there is nothing said about what energy constantly fuels these continuous oscillations. They simply exist. Later, with the emergence of quantum physics, such things as the continuous spin of particles and their constant emission of virtual photons – with clear violations of the law of the conservation of energy – also began to be accepted as a given. It's simply there, although it's not clear where it comes from.

On the other hand, evident interconnections – through the Bjerknes theory of pulsations – between Maxwell's electromagnetism and the newly discovered phenomenon of oscillons clearly point to the source of this hidden energy. At the core of all the aforementioned phenomena – particle oscillations, their spins, virtual photon emissions – there must be an (oscillating) scalar field. And it is precisely this field that serves as an essential component in the long-known equations of Theodor Kaluza.

Of course, in modern physics, particularly in string theory, Kaluza's hypothetical scalar field has been studied thoroughly and extensively. Its quanta-particles are known by various names such as dilaton, graviscalar, or radion. Moreover, relying on the dilaton, attempts are now being made to explain some of the toughest problems – both dark energy and the inflationary expansion of the universe and the challenges in searching for SUSY.

But it seems no one has yet put forward the idea to which the unity of the scalar field, electromagnetism, and gravitation in Kaluza's equations transparently hints. The idea that **photons and gravitons might actually be different manifestations of the same phenomenon**.

<center>(28)</center>

To clearly and succinctly explain the essence of the idea "graviton as a pair of photons", it is convenient to start from SUSY and the geometric meaning of spin. Naturally, in the context of a constantly vibrating double membrane, the two sides of which continually separate and converge again for particle hoppings from brane to brane.

The spin value of 1/2 for a fermion particle – a proton and electron – on such a brane (having the shape of a Möbius strip) geometrically means that its axis of rotation is directed perpendicular or "across" the plane of the brane. Or, otherwise, coincides with the axis of time, along which the membrane shifts in each cycle of brane convergence-divergence.

Correspondingly, the spin value of 1 for a boson particle – a photon of light – geometrically means that its rotation axis is directed "along" the membrane or perpendicular to the time axis. Figuratively speaking, **a photon "does not feel" the dimension of time, always existing in the present without past and future**. [i31]

Earlier it was shown that during the mutual convergence of branes, a fermionic pair of proton-electron particles makes a rather tricky flip, accompanied by the phase of a thin tube and emission of a complex of particles. This is a very important moment because the ends of the vortex tube – in terms of the entire system – denote the proton and electron, and the axis of the tube makes a turn, providing the fermions with a chirality flip when jumping from brane to brane. [i32]

In other words, at the moment of convergence of the branes, the tube's axis is perpendicular to the time axis. And this means that from a geometric point of view, the spin values of the proton and electron at this moment become equal to 1. That is, each of the initial fermions obtains a bosonic partner during this phase. Yet, from our world, the triumph of SUSY is impossible to witness. But more on this a little later.

Here, to complete the picture, it remains to find in the phase of brane convergence also the fermionic partner for each quantum of light or single photon. For this, it is time to recall that unusual particles are emitted from both ends of the vortex tube during the brane convergence. One of them – the tachyon leaving the membrane – should be given a separate section further, while the second particle, eventually having the hallmark of a graviton (spin 2) and consisting of what seems like two parts – with a "longitudinally divided mode" – is exactly what is needed for SUSY. [i33]

![](https://kniganews.org/wp-content/uploads/2013/01/bc44kelvinvrtx.jpg "Kelvin Oval (left) and vortex ring in section")

There is reason to believe that at the phase of maximum brane convergence, this particle appears as a pair of flat identical vortices rotating in opposite directions – like a vortex ring "in section". This configuration is known in physics as the "Kelvin Oval" [i34], has soliton properties – a stable solitary wave – and is most famous for propagating strictly in a straight line as a single entity. During the branes convergence the axes of rotation of the vortices in this pair are perpendicular to the membrane, so geometrically they should be considered fermions at this moment.

![](https://kniganews.org/wp-content/uploads/2013/01/bc44doublefot.jpg)

And remarkably, the total spin of this pair of vortices with an antiparallel combination of rotation axes sums up from the values (+1/2) and (–1/2). That is, equal to zero – as with the **Higgs boson**, whose influence is presumed in the Standard Model to be responsible for **generating the inert mass of quantum particles**…

But when the branes begin to diverge, these flat vortices move in pairs along a straight trajectory twisted like a screw – like a screw dislocation in a crystal [i35]. At this – until the next convergence of branes – the vortices appear as divided across different worlds. Since each moves within the body of its membrane.

And similarly, as the zigzag representation of fermion particles in Dirac's equation requires necessarily considering two successive phases of jumps – "zig" and "zag" – analogously here, each half of the oval becomes a full-fledged particle after one half-turn of the screw ("tick") has passed in one membrane, and the second ("tock") – after the brane convergence – in the other membrane.

In other words, each of the vortex parts of the oval in this double-phase "tick-tock" – observed and in our world – appears as a single circularly polarized photon. Or, otherwise, a boson with spin 1. However, if we take into account the fact that actually it's only a half of a composite particle, its overall – **resultant – spin turns out to be 2. As it should be for a graviton, carrying gravitational interactions**…

Thus, in the model, a whole bouquet of hidden properties of bosons is revealed. It turns out that **both particles, responsible for the inert and gravitational mass of objects – the heavy Higgs and the massless graviton – are actually different phases of the same particle**, consisting of a pair of vortices.

And since this pair is made up of two photons of our world, and in the phase of brane convergence they correspond to two fermions forming the Higgs, a full supersymmetry of particles distinctly emerged. But observing the existence of SUSY partners for any particle of our world is extremely difficult. **Because our world at those moments doesn't actually exist.**

Investigating the mechanism of brane convergence-divergence step by step, one can also see the hidden trick that the double SUSY transformation pulls off with changing the position of particles in space-time. In fact, after the first SUSY move, all particles of our world disappear, transforming into their superpartners. A repeat action of SUSY returns all particles of the world back – but already on another brane, that shifted by a cycle along the time axis…

<center>(29)</center>

Of course, such a condensed picture requires additional explanations and justifications. For instance, from this description, it remains completely unclear what mechanism ensures that photons – even paired ones – provide the actual gravitational interaction or "mutual attraction".

To give a simple and clear answer to this question immediately is not possible. Primarily because it still remains unclear what gravity actually is. Clarity here is expected after answering a more specifically posed question: why is gravitational interaction by such a large order of magnitude weaker than electromagnetism? In physics, this vague place is known as the **mass and energy hierarchy problem**.

By the late 1990s, however, a promising work [o24] by Lisa Randall and Raman Sundrum appeared in this area, securing its place among colleagues under the name "RS model". And although it has not been possible to develop the success of this result as thoroughly as desired, it needs to be mentioned here necessarily. For the very reason that the RS model is also based on the concept of the world as a double membrane. [i36]

Other substantial details in Randall and Sundrum, however, look different. But here the interest is in the general mathematics of the scheme. And the mathematical calculations there are such that if the existence of yet another, fifth dimension for our 4-dimensional universe, which separates our world from another 4-dimensional universe, is allowed, then the mass hierarchy problem is solved easily and beautifully.

In the RS model, it is assumed that only the 3 known interactions of quantum physics operate on our brane, while all gravity is concentrated on the second membrane, called the "gravitybrane." Calculations of the model based on General Relativity showed that the energy of the branes in this situation curves the fifth dimension extremely strongly, giving the entire structure very specific features.

![](https://kniganews.org/wp-content/uploads/2013/01/bc44grbran.jpg)

In essence, the strongest changes in sizes, masses, and even the flow of time that occur in this two-brane configuration when shifting through the fifth dimension are very reminiscent of the powerful space-time deformations near cosmic black holes. However, if we assume that particles from the Standard Model physics are located on one of the branes, then according to calculations, they inevitably must have a small mass. This result means that, in principle, the hierarchy problem could be solved in a completely natural and automatic way…

The only problem is that, in this case, it's solved by replacing one mystery with another. Because answering the question of the nature of the mysterious "gravitybrane" turned out to be no easier than unraveling the hierarchy mystery.

But if we assume that there is actually no other gravitational brane, and instead there is a one-sided surface of the universe in the form of a double membrane, then it turns out the following.

The mathematical results of the RS model distinctly indicate that **the vast space of one side of reality – like the solar system – narrows on the other side of the membrane into a very small**, by cosmic standards, **area with strong gravity**. In other words, **focused into a star**.

In this highly asymmetric picture, which establishes a one-to-one correspondence between macro objects on both sides of the membrane, it's quite difficult not to notice an analogy with the geometry of the micro world. Where in a very similar way a "huge" proton on one side of the universe turns out to be a tiny, almost point-like electron on the other brane.

Moreover, the Randall-Sundrum model also contains – albeit implicitly – an indication of what exactly should be understood under the mysterious fifth dimension separating the membranes (and fundamentally necessary for the overall construction of Theodor Kaluza).

Each of the two branes at the edges of the RS model is similar to the world familiar to humans – flat space without any special gravitational curvature effects. Moreover, the same picture is characteristic of any layer given by a slice of space through any point along the fifth dimension axis. All layers also have flat geometry.

![](https://kniganews.org/wp-content/uploads/2013/01/bc44slices.jpg)

However, as a whole all these 4d-layers are glued to each other so that the five-dimensional space is very strongly curved. That is, **when transitioning in the fifth dimension from one layer to another, the scales of sizes, locations, time, mass, and energy change significantly**. But although the values of masses for particles vary greatly depending on the position in the fifth dimension, all physics invariably continues to appear 4-dimensional…

<center>(30)</center>

The multi-layered structure of space-time across the fifth dimension, revealed in the RS model, is important for the following reasons.

It is time to remind that one of the specific features of matter in the currently accepted view of the world is, according to the Standard Model, three generations of particles. In each generation are observed the same sets of particles with increasing levels of mass-energy.

In our world, only particles of the lowest energy level are stably observed, and the other generations appear only momentarily in high-energy physics experiments. Why nature needs other generations of particles besides ours is another unresolved problem of theoretical science.

But if we look at "generations of particles" as practically non-overlapping layers of reality differing in particle energy, it is not difficult to notice the similarity of this structure with the layers in the RS model.

Further, this similarity can be naturally developed by referring to the wave properties of particles and the well-known phenomenon in wave physics called the generation of additional harmonics. This mechanism allows us to see not so much "different" particles, but essentially the same basic elements of our world – but with sequential stepwise increases in their mass-energy as they transition from one layer of reality to another. [i37]

In passing it should be recalled that in the physics of vibrating granular media, a phenomenon such as the spontaneous stratification of an initially heterogeneous material into fractions is well known. During such self-organization, elements with approximately the same scale of sizes and mass accumulate in each layer. [i38]

In other words, **the fifth dimension of space-time can quite naturally be considered as the spontaneous stratification of particles by energy levels**. Or, we can also say, the distribution of reality across different vibration frequencies – like channels on a TV… [i39]

(The question of exactly how many "TV channels" there are is much more complex than it might seem. However, under the conditions of 3 generations of particles on each of the branes, and also considering the very special phase of the merging of the two branes into one, we can always speak of at least 7 different layers of reality, i.e., 3×2+1.)

When touching on such an exciting topic as the nature of the fifth dimension, it is also important to note the deep geometrical kinship between the structure considered here and the ten-dimensional space of string theory.

Due to the unquestionable presence of a frequency layer structure in each of the branes, the number of dimensions of the brane turns out to be 5. The number of branes in the system is 2, and any particle simultaneously exists on both branes. In other words, the total number of dimensions turns out to be (2×5), that is, 10. Exactly as many as needed for the minimal number of dimensions of space-time in string theory.

All other description details, of course, have much less resemblance. At first glance. But it depends on how you view the comparison. You can, for example, view it like this.

In string theory, a rich mathematical toolbox based on the geometric structure known as Calabi-Yau manifolds has been developed for analyzing physics in hidden dimensions. The dimension of these spaces is 6, and thus they very suitably complement the known 4 dimensions of space-time to the 10 needed in string theory.

But it makes sense to look at the construction of Calabi-Yau manifolds in a more expanded, historical context. And recall that initially, they appeared in mathematics as objects of a specific 3-dimensional space in which each dimension is described by a complex number. In other words, in this space, there are 3 real coordinates and three imaginary coordinates. Or – we can also say – three "hidden" dimensions.

In the 4-dimensional world observed by humans, 3 space coordinates are real, and one – time – is "hidden." When moving to the extended – double-brane -- model, it is important to note one crucial detail. The second world complementing our world to the 10-dimensional in a double membrane universe is actually also "ours". That is, although remote, it is also with three real coordinates. And plus, to complete the picture, two more "hidden" dimensions: time and two layer-frequency dimensions.

That is, by looking at the picture slightly differently, we get that the **world complementing** our model **is pure Calabi-Yau space in its original configuration of 3+3 dimensions**.

And if the extremely non-trivial geometry at the core of this model and string theory is the same, then reformulating one into the other is already a technical matter.

And since the compactified, in principle unattainable micro-spaces of string theory now turn out to be the same as our macrouniverse, only with a previously hidden structure, very interesting prospects open up.

![](https://kniganews.org/wp-content/uploads/2013/01/bc44calabiyau.jpg)

Calabi-Yau spaces are famous for extremely intricate configurations of geometry with many holes and transitions. And **in topology, any hole means an alternative shortest path from one point of space to another**. In other words, along with the new map of the universe, the perspective of fast travels to previously unthinkable distances simultaneously appears. We just need to learn how to move along frequency layers…

There is evidence that this is done relying on information theory, quantum calculations, and… Shannon's juggling theorem.

<center>([Read more](/tbc/51/))</center>

### Inside links

[i30] Closing the Circle, [https://kniganews.org/map/w/10-00/hex85/](https://kniganews.org/map/w/10-00/hex85/)

[i31] Spin on the Möbius Strip, [https://kniganews.org/map/e/01-10/hex67/](https://kniganews.org/map/e/01-10/hex67/)

[i32] Phase Transitions with Flip, [https://kniganews.org/map/w/10-00/hex89/](https://kniganews.org/map/w/10-00/hex89/)

[i33] Don't Panic – Tachyons, [https://kniganews.org/map/w/10-00/hex8a/](https://kniganews.org/map/w/10-00/hex8a/)

[i34] Forks of History, [https://kniganews.org/map/e/01-10/hex69/](https://kniganews.org/map/e/01-10/hex69/)

[i35] Light as a Dislocation, [https://kniganews.org/map/e/01-10/hex6a/](https://kniganews.org/map/e/01-10/hex6a/)

[i36] Bipartition with Deformed Geometry, [https://kniganews.org/map/w/10-00/hex86/](https://kniganews.org/map/w/10-00/hex86/)

[i37] Granulated Geometry, [https://kniganews.org/map/e/01-10/hex6e/](https://kniganews.org/map/e/01-10/hex6e/)

[i38] Brazilian Nut and Gravity, [https://kniganews.org/map/e/01-00/hex4b/](https://kniganews.org/map/e/01-00/hex4b/)

[i39] Multidimensional Geometry, [https://kniganews.org/map/e/01-10/hex6f/](https://kniganews.org/map/e/01-10/hex6f/)

### Outside links

[o24] Randall L, Sundrum R. "*A Large Mass Hierarchy from a Small Extra Dimension*". Phys. Rev. Lett. 83 3370 (1999); arXiv:[hep-ph/9905221](http://arxiv.org/abs/hep-ph/9905221). See also: Lisa Randall. "*Warped Passages: Unraveling the Universe's Hidden Dimensions*". ECCO Press (2005)
