![](https://kniganews.org/wp-content/uploads/2013/02/bc51esch.jpg)

<center>(31)</center>

Any reader, minimally familiar with modern physics, has undoubtedly already noticed that throughout the entire previous material, only electromagnetism and gravity were considered. And almost nothing was said about other fundamental interactions – strong and weak nuclear forces. Accordingly, nothing has been mentioned about the particles characteristic of them: quarks, gluons, heavy bosons. **Naturally, this is not accidental**.

The basic elements of electromagnetism – proton, electron, photon – are stable particles and usually do not provoke any reservations about their reality. With strong interaction particles, everything is fundamentally different. They are not observed directly in experiments, but rather indirect indications of their supposed properties are noted. Meanwhile, the basic characteristics of these objects occasionally violate the rules firmly established for "true," i.e., stably observed quantum particles. [i40]

Taken together, all of this seems not so much like "real things," but rather a convenient and well-functioning mathematical abstraction. One that gradually became familiar and was perceived as "reality."

Approximately the same can be said for the heavy bosons of weak interactions. Extremely short-lived particles, quickly decaying into stable components but very needed for the elegance of mathematical theory. [i41]

Rephrasing the thought, it may turn out that with the emergence of a more elegant and consistent theory, retaining all the advantages but devoid of the shortcomings and constraints of the old model, the overall picture will simplify itself. And the fundamental necessity for all these artificial objects will fall away naturally.

This, of course, does not at all negate the important processes occurring with particles and the products of their decay in accelerators. But in the future descriptions of the physics of these processes, objects like quarks and gluons will likely occupy roughly the same position that all other quasiparticles currently hold in science. That is, mathematically useful but essentially abstract constructions like excitons, polarons, phonons, and other anyons.

<center>(32)</center>

The last of the mentioned species of well-known quasiparticles – anyons – deserves special consideration. The construction ANYon – that is, "any" particle – was introduced into quantum theory as a micro-vortex object capable of simultaneously demonstrating the mutually exclusive properties of fermions and bosons. In the space of a three-dimensional universe, this is impossible, but in a flat two-dimensional world – quite possible. [i40]

The remarkable properties of anyons are important for several reasons. Firstly, because due to relativistic effects impacting the body of a very rapidly rotating proton, there are reasons to believe that a spherical particle can take the shape of a flat disk. And for the particle-components of the proton, rotating inside this energy vortex, unclear quantum properties are characteristic. Quarks are not quite fermions, gluons – not quite bosons.

![](https://kniganews.org/wp-content/uploads/2011/10/46vacillation-840.jpg "Hyde's Vacillation")

Secondly, in the field of hydrodynamics, which often comes to theorists' aid in understanding the mysteries of nuclear physics, there is a phenomenon close in essence and called Hyde's vacillation or wavering. Its essence lies in the fact that in flat rotating systems of nature often observed a phenomenon of self-organization in the form of a specific oscillatory process. The phase of regular waves in a liquid or gas periodically alternates with a phase of turbulent vortices, which then again are replaced by regular waves. And so on. That is, stable vacillation of the system occurs between states of order and chaos. There are reasons to believe that a similar process of vacillation of the system between quark-vortices and gluon-waves occurs in the proton during its rotation. [i42]

Thirdly, finally, it has been established that anyon particles, thanks to their rare topological features, provide a highly promising toolkit for implementing error correction systems in quantum computers.

<center>(33)</center>

To more convincingly highlight the non-coincidental connection between these things, it makes sense to quote John Archibald Wheeler. This prominent theoretical physicist, among other things famous for inventing the term "black holes" and for an unusually long creative life, described in the late 20th century the evolution of scientists' views on the structure of the universe in approximately the following words.

In the first period of his life in physics, Wheeler wrote in his final autobiographical book, he was captivated by the idea that "everything in the world is particles". In the second period, starting in the early 1950s, he adhered to the view of the world as consisting of fields. And closer to the finale [mid-1990s] he was enthralled by a new idea "everything is information"… [o25]

The depth and importance of this man's judgments, linking in his scientific fate the past and future of 20th-century physics, may become clearer if a few such facts are mentioned. John Wheeler was a disciple of Niels Bohr, the father of quantum physics. Subsequently, John Wheeler's graduate students in different eras were Richard Feynman, Hugh Everett, and David Deutsch. That is, people who played a key role in the emergence and establishment of a new field of scientific research called quantum computing.

Richard Feynman is considered the first of those who analyzed and justified in the early 1980s the possibility of constructing fundamentally new computers based on quantum effects – as a natural way to cheaply model phenomena of the quantum world. [o26]

Although Hugh Everett had already passed away by that time and had long ceased to engage in physics, it was his interpretation of quantum mechanics that later served as the theoretical basis for the practical implementation of quantum computers.

And David Deutsch – now one of the most prominent ideologists of quantum computing and the Everett multiverse – on the basis of this platform first advanced in 1985 the concept of a quantum computer as a universal quantum simulator of reality. [o27]

In the 1990s – a time of rapid flourishing in the field of quantum computing – one of the most unexpected discoveries was made, perhaps. Delving into the details of quantum computing algorithms, nuances of practical qubit implementation, and quantum error correction technologies, researchers became increasingly convinced that they were dealing with **a task of the "reverse engineering" recovery type**.

Everything indicates that **the universe itself seems to work like a giant quantum computer**.

<center>(34)</center>

Attempts to comprehend the mysteries of nature through quantum informatics inevitably lead to the conclusion that quantum mechanics and information theory combine with each other almost perfectly. These two theories, as is often said today, seem to have been created for each other. [i43]

However, it is almost never mentioned that information theory and high-energy physics – the most traditional approach to the study of the microworld – practice diametrically different methods of understanding nature. In high-energy accelerators, where particles are smashed with an increasingly powerful "sledgehammer," researchers are trying to reconstruct the principles of the mechanism from the splatters and fragments.

Conversely, Shannon's information theory deals with the problem of guaranteed preservation and integrity of the object – despite all external noise, distortion, and interference. In terms of quantum mechanics, this task is particularly relevant, given the extremely fragile states of coherent quantum systems, easily collapsing from the slightest external influences.

With this – informational – perspective on the objects of the microworld, well-known phenomena of strong nuclear interactions, say, begin to look significantly different than in conventional quantum chromodynamics. In particular, the three quarks (two UPs and one DOWN), stubbornly maintaining their identity amidst the raging vortex of energy in the proton, can be viewed as a natural mechanism for quantum error correction. That is, a mechanism that allows the proton to stably retain all its familial properties under practically any natural circumstances and collisions. [i44]

It is also appropriate to recall another – not yet demanded in particle physics – Shannon juggling theorem [o28]. Thanks to such – fundamentally also informational – approach, a new way of viewing the theory of weak nuclear interactions might emerge, which describes the mutual transformations of nuclear particles into one another.

The closest relative of the proton, the neutron, is known to differ significantly in its key properties from its super-stable and essentially eternal sibling. In a free state, a neutron lives only about 15 minutes. Within the nucleus, however, the neutron is not only stable but also causes fundamental changes even in protons. According to modern concepts of nuclear physics, protons and neutrons inside the nucleus constantly exchange places and properties with each other, coexisting as a kind of intermediate resonances, transforming nucleons into each other. [i41]

There are reasons to believe that these constant intertransformations provide the nucleus with stability. When at certain moments the nucleus manages to remain electrically neutral to hold all nucleons together even with a significant concentration of repelling protons. At other moments, it displays its full charge to compensate for the negative charges of electrons.

And the Shannon juggling theorem, it can be reminded, is focused on a very similar essence. On the rules that ensure the infinitely long tossing of an arbitrary number of objects with a knowingly smaller number of hands. Or, put differently, when some objects are "at work," and others are flying somewhere in space, waiting for their turn…

<center>(35)</center>

Returning to ideas about creating a practical quantum computer, it is important to particularly highlight the most significant obstacle on this path. While in principle the possibility of creating a functional device of this type has long been demonstrated, a quantum computer with a large number of qubits – necessary for solving real problems – remains an extremely complex challenge to resolve.

But it is indicative that the most ingenious and effective solutions in this area are sought from nature. This is, in fact, why the opinion is gradually strengthening that the universe itself functions as a quantum computer. Moreover, a computer exceptionally reliable and long having realized optimal solutions for all accompanying construction problems.

In 1997, reasoning along similar lines, Alexei Kitaev invented an innovative concept called a "topological quantum computer" [o29]. The idea arose when Kitaev noticed the astounding stability of natural quantum systems, possessing something like an innate resistance to noise. In other words, the extremely high resistance to decoherence essentially appears as their inherent feature.

Developing this idea, Kitaev and other researchers embarked on creating such a computer, in which delicate quantum states depend on the topological properties of a physical system. Topological characteristics, it can be reminded, are considered the most stable properties of objects because they do not change with smooth deformations like stretching, squeezing, and bending.

And a topological quantum computer, consequently, is envisioned as performing calculations on hypothetical threads representing world lines of quantum particles' motion in space-time. It can be considered that the length of such a thread depicts the particle's movement through time, and its thickness – the physical size of the particle in space.

As theorists have shown, if quasiparticles of a special type – the already familiar anyons – are used to implement a topological computer, it is possible to move pairs of neighboring particles around each other in a strictly defined sequence. As a result, the trajectories of anyons in space-time are intertwined into a braid, the topological structure of which contains fault-tolerant quantum computation. In other words, the final states of the particles, containing the results of the computation, are determined by the intertwining of threads in the braid and do not depend on electrical or magnetic interference…

At this point, it's timely to recall the two-brane model of the universe and the mechanism by which SUSY is implemented there. When the branes are in the phase of maximum convergence, space becomes flat, and all particles transform into their opposites. Fermions become bosons, bosons vice versa into fermions, and as a whole, it turns out that all the micro-components of our world, in a certain sense, are anyons.

Moreover, the famous theoretical result of Rolf Landauer [o30], the leading scientist of IBM, fits very organically into this model. Long before the birth of the quantum computer concept, as early as 1961, Landauer demonstrated the possibility of creating a device in which computations occur entirely without energy expenditure. The main condition for the operation of such a scheme turned out to be the complete reversibility of computations or the memorization of not only the output but all input data. [i45]

Later this result, of course, began to be regarded as very important for the development of quantum information theory – as the laws of quantum mechanics are reversible in time. Now the picture emerges that the ideas of Kitaev and Landauer, apparently, have long been united in nature into a single simple mechanism.

It will further be shown that topological braids trailing in time behind quantum particles are seemingly not only real objects. But also, in these very braids, all previous states of the system are constantly memorized. Which is necessary for the reversibility of computations, for reducing overall energy consumption, and much more.

For everything that constitutes the "**soul of matter**"…

<center>([Read more](/tbc/52/))</center>

### Inside links

[i40] Hyde's duality principle, [https://kniganews.org/map/e/01-01/hex5e/](https://kniganews.org/map/e/01-01/hex5e/)

[i41] Helmholtz uncertainty principle, [https://kniganews.org/map/e/01-01/hex5f/](https://kniganews.org/map/e/01-01/hex5f/)

[i42] Looks like an atmosphere, [https://kniganews.org/map/e/01-00/hex46/](https://kniganews.org/map/e/01-00/hex46/)

[i43] Physics of Information, [https://kniganews.org/map/e/01-11/hex78/](https://kniganews.org/map/e/01-11/hex78/)

[i44] Coherence without errors, [https://kniganews.org/map/e/01-11/hex7a/](https://kniganews.org/map/e/01-11/hex7a/)

[i45] Reversibility involving intelligence, [https://kniganews.org/map/e/01-11/hex79/](https://kniganews.org/map/e/01-11/hex79/)

### Outside links

[o25] Wheeler J.A. (1998) "*Geons, Black Holes & Quantum Foam: A Life in Physics*". New York, W.W. Norton & Company, pp. 63-64.

[o26] Feynman R.P. (1982) "*Simulating physics with computers*", Int. J. Theor. Phys. 21 467-488 ; Feynman R.P. (1986) "*Quantum mechanical computers*", Found. Phys. 16 507-531.

[o27] Deutsch D. (1985) "*Quantum theory, the Church-Turing principle and the universal quantum computer*", Proc.Roy. Soc. Lond. A 400 97-117

[o28] Shannon С., "*Scientific Aspects of Juggling*". In "*Claude Elwood Shannon: Collected Papers*". Eds. N.J.A. Sloane and A. D. Wyner. IEEE Press (1993)

[o29] Kitaev A. Yu. (1997) "*Fault-tolerant quantum computation by anyons*". [arXiv: quant-ph/9707021](http://arxiv.org/abs/quant-ph/9707021)

[o30] R. Landauer (1961) "*Irreversibility and heat generation in the computing process,*" IBM Journal of Research and Development, vol. 5, pp. 183-191, 1961

